/* CSS Document */
body {  margin:0;
        padding:0;
		background-image:url(images/bg.gif);
	     background-repeat: repeat-x;
	   }
.dh{ font-size:14px; color:#FFFFFF;}
.dh a:link {
	color: #ffffff;
	font-size:14px;
	text-decoration: none;
}
.dh a:visited {
	text-decoration: none;
	color: #FFFFFF;
	font-size:14px;
}
.dh a:hover {
	text-decoration: none;
	font-size:14px;
	color: #ff0000;
}
.dh a:active {
	text-decoration: none;
	font-size:14px;
}
.dh1{ font-size:14px; color:#000;}
.dh1 a:link {
	color: #000;
	font-size:14px;
	text-decoration: none;
}
.dh1 a:visited {
	text-decoration: none;
	color: #000;
	font-size:14px;
}
.dh1 a:hover {
	text-decoration: none;
	font-size:14px;
	color: #ff0000;
}
.dh1 a:active {
	text-decoration: none;
	font-size:14px;
}
.bs { font-family:"宋体"; font-size:14px; color:#014999; font-weight:bold;}
.wenzi { font-size:14px;color:#ffffff; font-weight:bold;}
body,td,th {
	font-family: 宋体;
	font-size: 12px;
	}
.bt{font-size:14px; font-weight:bold; color:#363636;}
.nr{font-size:12px;  color:#ff0000;}

a{color:#343434;}
a:link {
     color:#343434;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #343434;
}
a:hover {
	text-decoration: none;
	color: #ff0000;
}
a:active {
	text-decoration: none;
}

.dwmc{
       font-family:"微软雅黑";
	   font-size:40px;
	   line-height:40px;
	   font-weight: bold;
	   font-style: oblique;
	   color:#FFFFFF;
	   }

#wp_nav_w1 .wp_nav .sub-nav .nav-item a .item-name {
    border: 1px solid #64a8cf;
    margin: 0px 2px 1px 2px;
    padding: 0px 10px !important;
    line-height: 20px;
    display: block;
    font-size: 13px;
    font-weight: normal;
    color: #fff;
    background: #2730d7;
}
.wp_nav .sub-nav .nav-item a {
    font-family: "Microsoft Yahei";
    font-size: 13px;
    font-weight: normal;
    color: #000;
    text-align: left;
    border-top: 1px solid #D8E1CC;
    min-width: 96px;
}
#wp_nav_w1 .wp_nav .sub-nav .nav-item a {
    background: #f5f5f5;
}
.wp_nav .nav-item a {
    font-family: "Microsoft Yahei";
    display: block;
    text-align: center;
    position: relative;
    z-index: 100;
}
#wp_nav_w1 .wp_nav .sub-nav {
    border: 1px solid #006ba7;
    line-height: 1;
    background: #e1e1e1;
    padding: 1px 0px;
    margin-top: -2px;
}
.wp_nav .sub-nav {
    display: block;
    width: 100%;
    position: absolute;
    z-index: 200;
    visibility: hidden;
    border: 1px solid #ccc;
    border-top: none;
}
#wp_nav_w1 .wp_nav .sub-nav .nav-item a:hover .item-name, .wp_nav .sub-nav .nav-item a.parent .item-name {
    background: #deeff8;
    border-color: #006ba7;
    color: #000;
}
.wp_nav .nav-item a span.item-name {
    cursor: pointer;
    font-size: 14px;
    color: #fff;
    padding-left: 10px;
    padding-right: 10px;
}
li.nav-item.i1, .i2, .i3, .i4, .i5, .i6, .i7, .i8, .i9 {
    background: url(images/shu.png) no-repeat;
    background-position-y: 8px;
}
